From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 11 October 2005<P>

I just want to tell you guys that I appreciate this place so much.  There are other sites out there that seem to be populated with people who like nothing more than to point out grammatical or punctuation errors.  One site I go to even has a kid who will "re-write" your poem so that it's "better".   I love this site, and the positive vibe here. 
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 11 October 2005<P>

hey Kirk,<BR>
<BR>
Thank for the front page pick!  It really made my day...
<HR>
From: <a href="/blend/av.cgi?id=490">corinna</a><BR>
Date: 11 October 2005<P>

Aparajita,  <a href="/blend/wv.cgi?id=2005.10.07.18.09.23177">addicted</a> captured me as well!  I have the whole cd and it's one that I can actually listen to beginning to end.  She has a great voice.<BR>
<BR>
All, I just wanted to say that you all inspire me to write better and to keep writing.  Every month when the front page comes out I anticipate and hope that one of mine will make it.  When/if it doesn't it truly inspires me to write a little better or a little different each time.<BR>
Thanks to all of you!  
<HR>
From: <a href="/blend/av.cgi?id=490">corinna</a><BR>
Date: 11 October 2005<P>

I forgot to say Congrats! to frontpagers!!  **sorry
<HR>
From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 11 October 2005<P>

Thanks for the front page pick.  There's so many great writers around here that it's an honor.
<HR>